## libhtml5parser-java 1.4+r1.3.1

=== debian/changelog ===
libhtml5parser-java (1.4+r1.3.1-3) unstable; urgency=medium

  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.1.
  * Use canonical VCS URL.
  * Remove get-orig-source target.

 -- Markus Koschany <apo@debian.org>  Wed, 06 Jan 2021 01:36:09 +0100

libhtml5parser-java (1.4+r1.3.1-2) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.0.0.
  * Switch to compat level 10.
  * Correct last changelog entry. README.Debian -> README.source.
    (Closes: #849462)
  * Use https for Format field.

 -- Markus Koschany <apo@debian.org>  Sat, 24 Jun 2017 19:45:05 +0200

libhtml5parser-java (1.4+r1.3.1-1) unstable; urgency=medium

  * Imported Upstream version 1.4+r1.3.1.
    - Use version 1.3.1 because 1.4 is in parts incompatible with Netbeans.
      Errors are only visible at runtime when for instance HTML elements are
      not properly displayed in the navigator window.
  * Add README.source.
  * Declare compliance with Debian Policy 3.9.7.

 -- Markus Koschany <apo@debian.org>  Tue, 16 Feb 2016 20:27:34 +0100

libhtml5parser-java (1.4-1) unstable; urgency=medium

  * Initial release (Closes: #809704)

 -- Markus Koschany <apo@debian.org>  Mon, 04 Jan 2016 07:35:12 +0100
