=== debian/control ===
Source: libhtml5parser-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 default-jdk-doc,
 libxom-java,
 libxom-java-doc,
 libicu4j-java,
 libmaven-bundle-plugin-java,
 libmaven-javadoc-plugin-java,
 libmaven-antrun-plugin-java,
 maven-debian-helper (>= 1.5)
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/java-team/libhtml5parser-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libhtml5parser-java
Homepage: https://about.validator.nu/htmlparser/

Package: libhtml5parser-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends}
Suggests:
 libhtml5parser-java-doc,
 ${maven:OptionalDepends}
Description: validator.nu HTML parser implementation in Java
 The Validator.nu HTML Parser is an implementation of the HTML5 parsing
 algorithm in Java for applications. The parser is designed to work as a
 drop-in replacement for the XML parser in applications that already support
 XHTML 1.x content with an XML parser and use SAX, DOM or XOM to interface with
 the parser.

Package: libhtml5parser-java-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends}
Recommends:
 ${maven:DocDepends},
 ${maven:DocOptionalDepends}
Suggests:
 libhtml5parser-java
Description: Documentation for libhtml5parser-java
 The Validator.nu HTML Parser is an implementation of the HTML5 parsing
 algorithm in Java for applications. The parser is designed to work as a
 drop-in replacement for the XML parser in applications that already support
 XHTML 1.x content with an XML parser and use SAX, DOM or XOM to interface with
 the parser.
 .
 This package contains the API documentation of libhtml5parser-java.
