## libhtml5parser-java 1.4+r20250916

=== debian/changelog ===
libhtml5parser-java (1.4+r20250916-1) unstable; urgency=medium

  [ Fab Stz ]
  * New upstream version 1.4+r20250916 (Closes: #1107520)
  * update d/copyright
  * refresh patches
  * remove d/p/netbeans.patch
  * add myself to Uploaders
  * Enable Salsa CI using default template

  [ Markus Koschany ]
  * Declare compliance with Debian Policy 4.7.2.
  * Update debian/copyright. Update Source and link to github repository.
  * Remmove debian/README.source.

 -- Fab Stz <fabstz-it@yahoo.fr>  Mon, 06 Oct 2025 23:30:32 +0200
