=== debian/control ===
--- 
+++ 
@@ -3,19 +3,20 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders:
- Markus Koschany <apo@debian.org>
+ Markus Koschany <apo@debian.org>,
+ Fab Stz <fabstz-it@yahoo.fr>
 Build-Depends:
  debhelper-compat (= 13),
  default-jdk,
  default-jdk-doc,
+ libicu4j-java,
+ libmaven-antrun-plugin-java,
+ libmaven-bundle-plugin-java,
+ libmaven-javadoc-plugin-java,
  libxom-java,
  libxom-java-doc,
- libicu4j-java,
- libmaven-bundle-plugin-java,
- libmaven-javadoc-plugin-java,
- libmaven-antrun-plugin-java,
  maven-debian-helper (>= 1.5)
-Standards-Version: 4.5.1
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/java-team/libhtml5parser-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/libhtml5parser-java
 Homepage: https://about.validator.nu/htmlparser/
