=== debian/watch ===
version=3
https://about.validator.nu/htmlparser/htmlparser-(.*)\.zip
